[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 29,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "power",
      "quote": "וָ⁠עֹֽז",
      "strong": [
        "c:H5797"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 46,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "power",
      "quote": "וָ⁠עֹ֑ז",
      "strong": [
        "c:H5797"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "power",
      "quote": "וְ֝⁠עֻזּ֗⁠וֹ",
      "strong": [
        "c:H5797"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 96,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "power",
      "quote": "וָ⁠עֹֽז",
      "strong": [
        "c:H5797"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 99,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "power",
      "quote": "וְ⁠עֹ֥ז",
      "strong": [
        "c:H5797"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "power",
      "quote": "וְ⁠עֻזּ֑⁠וֹ",
      "strong": [
        "c:H5797"
      ],
      "occurrence": 1
    }
  }
]